.container-home {
    margin-left: 15px;
    margin-right: 15px;
}

.container-fotter {
    margin-left: 15px;
    margin-right: 15px;
}

.left-menu-bg {
    background: #fff;
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 25px;
    border-radius: 5px;
}

.left-menu-title {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 2px solid #000;
    margin-bottom: 15px;
}

#column-left .list-group-item {
    position: relative;
    font-family: 'Museo Sans', sans-serif;
    font-size: 16px;
    line-height: 23px;
    color: #333;
    margin: 0 0 1px;
    padding: 5px 0px 5px 30px !important;
    border: 0;
    border-radius: 5px;
    border-bottom: 1px solid #DDDDDD;
    color: #888888;
    
}
#column-left a.list-group-item:hover{
    background: #eaeaea;
}
#column-left a.list-group-item{
    color: #000
}

#column-left .list-group-item::before {
    width: 11px;
    height: 11px;
    border: 1px solid #72a9be;
    border-radius: 2px;
    position: absolute;
    left: 10px;
    top: 10px;
    content: '';
}

#column-left .list-group-item:hover,
#column-left .list-group-item:active {
    text-decoration: none;
    color: #72a9be;
    background: none;
}

#column-left .list-group-item:hover::before,
#column-left .list-group-item:active::before {
    background: #72a9be;
}


.contact-left-menu-block {
    background: #fff;
    border: 1px solid #f1f1f1;
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 5px;
}

.contact-left-menu-gtitle {
    font-size: 17px;
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 2px solid #000;
    margin-bottom: 15px;
}

.contact-left-menu-title {
    font-weight: bold;
}

.contact-left-menu-description a {
    color: #22a9b6;
    font-size: 15px;
    font-weight: bold;
}

.contact-left-menu-description i {
    margin-right: 5px;
}

#bannerpro0 .owl-wrapper-outer {
    border: 0;
    border-radius: 0;
}

#bannerpro0 .text-bannerpro-inner {
    bottom: 100px;
    left: 12%;
    text-align: left;
    letter-spacing: 1.1px;
}

.home_banner_1 .home_banner_title,.home_banner_2 .home_banner_title,.home_banner_3 .home_banner_title {
    font-size: 42px;
    font-weight: 600;
}

.home_banner_1 .home_banner_desc,.home_banner_2 .home_banner_desc,.home_banner_3 .home_banner_desc {
    font-size: 18px;
}

.home_banner_1 .btn-banner,.home_banner_2 .btn-banner,.home_banner_3 .btn-banner {
    padding: 18px 26px;
    font-size: 16px;
    border-radius: 8px;
    background: #FBA3B8;
    margin-top: 20px;
    box-shadow: 0px 0px 5px rgb(250 186 206 / 30%);
    display: inline-block;
    color: #fff;
    cursor: pointer;
}

.home_banner_1 .btn-banner:hover,.home_banner_2 .btn-banner:hover {
    background: #f5b0c0;
}
.home_banner_2 .home_banner_title {
    color: #000;
}
.home_banner_2 .home_banner_title::after {
    content: "";
    width: 250px;
    height: 74px;
    background-image: url(../image/baner_text_instagram.svg);
    background-repeat: no-repeat;
    display: block;
    background-size: contain;
    margin-top: 20px;
}
.home_banner_2 .home_banner_desc {
    color: #000;
}
.home_banner_3 .btn-banner{
    background: #4E97FD;
    color: #fff;
}
.home_banner_3 .btn-banner:hover {
    background: #68a2f3;
}

.header-menu_cart .btn-block.open span{
    text-decoration: underline;
}

#horizontal-menu .navbar-nav a.active-link{
    color: #46c18e;
}